/*!
 * Copyright (c) 2021 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Christopher Guindon <chris.guindon@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/


@brand-primary:         #f89521; // Eclipse purple
@brand-secondary:       #2c0b6e; // Grey

@dark-purple:           #2F0556;

@font-family-sans-serif:  "Nunito Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;

@header-background:url(images/header-bg.jpg);
@header-background-release:url(images/header-bg-release.jpg);
@header-background-anniversary:url(images/anniversary/banner-anniversary.jpg);
@header-row-padding-bottom:0;

@mobile-menu-nav-background:@brand-primary;
@mobile-menu-color:#1b1b1b;
@mobile-main-menu-link-border-bottom:1px solid darken(@brand-primary, 10%);
@mobile-menu-open-active-background:darken(@brand-primary, 10%);
@mobile-menu-open-active-color:@mobile-menu-color;
@mobile-menu-dropdown-menu-background:@mobile-menu-open-active-background;

@jumbotron-h1-weight:700;
@jumbotron-text-align:left;

@btn-default-color:@brand-secondary;
@btn-font-weight:700;
@btn-primary-color:@brand-secondary; 
@btn-primary-bg:@brand-primary; 
@btn-primary-border:@brand-primary;
@btn-border-radius-base: 2.5rem;

@footer-h2-color:@white;
@footer-link-color:@white;

@featured-story-bg-img: none;
